﻿body,td,th {FONT-SIZE: 14px;color: #555555;FONT: 14px "Microsoft Yahei",Tahoma,Arial,Helvetica,STHeiti; padding:0; margin:0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,button,p,th,td{margin:0;padding:0;}
body {margin-left: 0px;margin-top:0px;margin-right: 0px;margin-bottom:0px;padding-left:0px;text-align:left; padding:0; margin:0;background-color:#EEEEEE}
IMG {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
a,img{border:0;TEXT-DECORATION: NONE;}
li{list-style:none;}
:focus{outline:0 none}
table { border-collapse: collapse; border-spacing: 0; }
.box{box-shadow: #dadada 3px 5px 5px;}
/*顶部*/
.header{position:fixed;left:0;top:0;width:100%;min-width:1000px;height:60px;color:#fff;background:#0588F0;background:-webkit-linear-gradient(left,#0588F0 40%,#1D93EB 55%);background:-o-linear-gradient(left,#0588F0 40%,#1D93EB 55%);background:-moz-linear-gradient(left,#16a085  40%,#16a085 55%);background:linear-gradient(left,#0588F0 40%,#1D93EB 55%);box-shadow:0 2px 5px rgba(0,0,0,0.2);-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.2);z-index:10}
.header-center{width:1000px;margin: 0px auto 0;height:60px;}
.h-logo{float:left;width:200px;height:40px; margin-top:10px}
.h-nav{float:left; width:705px;height:60px;}
.menu-list{display:inline-block;height:100%}
.menu-list:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.menuitem{float:left;height:100%;text-align:center;position:relative}
.menuitem a{display:inline-block;color:#fff;font-size:16px;height:60px; line-height:60px;padding:0 12px;position:relative;}
.menuitem a .redpointer{display:none;position:absolute;right:12px;top:16px;height:8px;width:8px;border-radius:100%;-webkit-border-radius:100%;background:#ffa200}
.menuitem a:hover{text-decoration:none}
.menuitem .midline{display:inline-block;width:1px;height:15px;vertical-align:middle;background:#53ACF0;position:absolute;right:-1px;top:23px;z-index:0}
.menuitem.current{z-index:1;background:#F4A931}
.menuitem:hover{z-index:1;background:#F4A931}
.menuitem:hover .midline,.menuitem.current .midline{display:none}

.h-login{float:right; width:70px;height:60px;display:inline-block;text-align:right;}
.h-login .login{width:100%;line-height:60px;line-height:60px;text-align:right}
.h-login .login a{display:inline-block;color:#b9e8d9;font-size:14px;height:60px; line-height:60px;}
.h-login .login a:hover{text-decoration:none}
.h-login .login .midline{display:inline-block;width:1px;height:13px;vertical-align:middle;background:#53ACF0;}
/*底部*/
.footer{width:100%;min-width:1000px;overflow:hidden;background-color:#3F404E;}
.footer_info{width:1000px;margin: 0px auto 0;overflow:hidden;margin-top:0px;}
.footer_info .bot1{width:1000px;margin: 0px auto 0;overflow: hidden;}
.footer_info .bot1 .b-info1{float:left;width:500px;overflow: hidden;}
.footer_info .bot1 .b-info1 .b-title{float:left;width:100%; height:40px;line-height:40px;text-align:left;FONT-SIZE:13px; COLOR:#777777; margin-top:10px}
.footer_info .bot1 .b-info1 .b-info{float:left;width:100%;overflow: hidden;}
.footer_info .bot1 .b-info2{float:left;width:500px;overflow: hidden;}
.footer_info .bot1 .b-info2 .b-title{float:left;width:100%; height:40px;line-height:40px;text-align:left;FONT-SIZE:13px; COLOR:#777777; margin-top:10px}
.footer_info .bot1 .b-info2 .b-info{float:left;width:100%;overflow: hidden;}
.footer_info .bot3{width:1200px;margin: 0px auto 0;border-top:1px solid #efefef;overflow: hidden; margin-top:15px;}
.footer_info .bot3 .b-f1{float:left;width:1200px;height:25px;line-height:25px;text-align:left;FONT-SIZE:12px; COLOR:#ff8600;margin-top:12px;}
.footer_info .bot3 .b-f1 a{COLOR:#ff8600;}
.footer_info .bot3 .b-f2{float:left;width:1200px;height:28px;line-height:28px;text-align:left;FONT-SIZE:12px; COLOR:#999999;margin-bottom:15px;}
.footer_info .bot4{float:left;width:1200px;height:42px; margin-bottom:20px;}
.footer_info .bot4 .b-f1{float:left;width:785px;height:39px; background-image:url(../images/bot.png); margin-left:106px;}
#bot{float:left;width:100%;overflow: hidden;list-style:none;}
#bot li      {float:left;line-height:30px;height:30px;width:95px;text-align:left;}
#bot li a    {float:left;line-height:30px;height:30px;width:95px;FONT-SIZE:12px;COLOR:#999999;}
#bot li a:hover {FONT-SIZE:12px; COLOR:#E53935;}



.main{width:1000px; padding:0;margin:0 auto;overflow: hidden; margin-top:70px;}
.wrap{float:left;width:1000px;overflow: hidden;margin-bottom:10px;}
.wrap-ad{float:left;width:1000px; height:60px;}
.kj-info{float:left;width:1000px;overflow: hidden;border-bottom:2px solid #EEEEEE;}

.main_l{float:left;width:750px; padding:0;overflow: hidden;margin-top:10px}
.main_r{float:left;width:250px; padding:0;overflow: hidden;margin-top:10px}

/*广告区域*/
.main-ad{width:1000px; padding:0;margin:0 auto;overflow: hidden;margin-top:70px;}
A.link_bad:link    {FONT-SIZE: 12px; COLOR:#bbbbbb;height:15px;width:100%; line-height:15px; text-align:center; font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,STHeiti;TEXT-DECORATION: NONE}
A.link_bad:visited {FONT-SIZE: 12px; COLOR:#bbbbbb;height:15px;width:100%; line-height:15px; text-align:center; font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,STHeiti;TEXT-DECORATION: NONE}
A.link_bad:active  {FONT-SIZE: 12px; COLOR:#bbbbbb;height:15px;width:100%; line-height:15px; text-align:center; font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,STHeiti;TEXT-DECORATION: NONE}
A.link_bad:hover   {FONT-SIZE: 12px; COLOR:#F7147F;height:15px;width:100%; line-height:15px; text-align:center; font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,STHeiti;TEXT-DECORATION:NONE}
.bad_close{width:100%; padding:0;margin:0 auto;height:20px;}

.sodate {
    width:100px !important;
    background: url("../images/calendar.jpg") no-repeat scroll 5px 5px #fff;
    padding-left: 25px !important;
    border: 1px solid #ccc;
    height: 25px !important;
    line-height: 25px !important;
    margin-top:7px;
	font-size:14px;COLOR:#777777;
	cursor:pointer;
}



/*字体*/
.f1{font-size:16px;COLOR:#444444; font-weight:bold}
.f2{font-size:14px;COLOR:#666666}
.f3{font-size:14px;COLOR:#ff3300;}
.f4{font-size:14px;COLOR:#999999}
.fsum{font-size:14px;COLOR:#A9182B;}
.ktime{float:left;width:42px; height:43px;line-height:43px;FONT-SIZE:26px; COLOR:#ffffff;text-align:center;background-image:url(../images/time_bg.png)}
.ktime1{float:left;width:30px; height:43px;line-height:43px;FONT-SIZE:16px; COLOR:#9999B2;text-align:center;}
.dtime{float:left;width:140px;height:38px;line-height:38px;text-align:center; background-color:#EBA60D;FONT-SIZE:14px; COLOR:#ffffff;border-radius:20px; margin-top:5px;}
.kj_load{float:left;width:95px;height:25px;background-image:url(../images/kj.png);margin-top:15px;}
.myline{width:1px;line-height:10px; height:10px;display:inline-block;border-right:1px solid #dedede; text-align:right;float:right; margin-top:10px}
.more{width:6px;line-height:9px;display:inline-block;background-image:url(../images/more.png);}
.more0{width:5px;line-height:9px;display:inline-block;background-image:url(../images/more0.png);}
.more1{width:6px;line-height:10px;display:inline-block;background-image:url(../images/more1.png);}
.more2{width:6px;line-height:9px;display:inline-block;background-image:url(../images/more2.png);}
.more3{width:6px;line-height:11px;display:inline-block;background-image:url(../images/more3.png);}
/*开奖导航*/
.kj_nav{float:left;width:1000px;overflow: hidden;background-color:#FFCBD3}
.kj_nav .kk1{float:left;width:300px; height:45px; line-height:45px; text-align:center;FONT-SIZE:16px; COLOR:#E4890C;background-color:#FBE6C5}
.kj_nav .kk1:hover{float:left;width:300px; height:45px; line-height:45px; text-align:center;FONT-SIZE:16px; COLOR:#FFFFFF;background-color:#F8CB83}
.kj_nav .kk1.on{float:left;width:300px; height:45px; line-height:45px; text-align:center;FONT-SIZE:16px; COLOR:#FFFFFF;background-color:#F4A02B; font-weight:bold}
/*开奖*/
.kj{float:left;width:1000px;overflow: hidden;background-color:#ffffff}
.kj .kinfo{float:left;width:960px;overflow: hidden; margin-left:20px; margin-top:20px; margin-bottom:20px;}
.kj .kinfo .aa1{float:left;width:100px; height:101px; margin-right:20px;}
.klogo{float:left;width:100px; height:100px; background-image:url(../images/kbg.png)}
.klogo .kpic{float:left;width:50px; height:50px; margin-left:25px; margin-top:25px;}
.kj .kinfo .aa2{float:left;width:500px; overflow: hidden;}
.kj .kinfo .aa2 .bb1{float:left;width:500px; height:40px;border-bottom:1px solid #F2F2F2;}
.kj .kinfo .aa2 .bb1 .cc1{float:left;width:300px; height:40px;}
.kj .kinfo .aa2 .bb1 .cc2{float:left;width:200px; height:30px; text-align:right; margin-top:5px;}
.kj .kinfo .aa2 .bb1 .cc2 span{width:85px;height:26px;line-height:26px;display:inline-block;background-image:url(../images/bg_wf.png); text-align:left;text-indent:27px;FONT-SIZE:13px; COLOR:#ffffff;}
.kj .kinfo .aa2 .bb2{float:left;width:100%; height:48px;line-height:48px;text-align:left; margin-top:10px; margin-bottom:10px;}
.kj .kinfo .aa2 .bb2_kl8{float:left;width:485px; height:96px;line-height:48px;text-align:left; margin-top:10px; margin-bottom:10px;}
.kj .kinfo .aa2 .bb2_lhc{float:left;width:360px; height:96px;line-height:48px;text-align:left; margin-top:10px; margin-bottom:10px;}
.kj .kinfo .aa3{float:right;width:280px; overflow: hidden;}
.kj .kinfo .aa3 .bb1{float:left;width:280px; height:40px;border-bottom:1px solid #F2F2F2;}
.kj .kinfo .aa3 .bb1 .cc1{float:left;width:120px; height:40px;}
.kj .kinfo .aa3 .bb1 .cc2{float:left;width:160px; height:40px; text-align:right;}
.kj .kinfo .aa3 .bb2{float:left;width:280px; height:50px; margin-top:15px;}
.kj .kinfo .aa3 .bb2 .cc1{float:left;width:250px; height:50px;}
.kj .kinfo .aa3 .bb2 .cc2{float:left;width:130px; height:50px; line-height:50px; text-align:right;}
.kj .kinfo .aa3 .bb2 .cc2 span{width:85px;height:26px;line-height:26px;display:inline-block;background-image:url(../images/bg_wap.png); text-align:left;text-indent:27px;FONT-SIZE:13px; COLOR:#ffffff;}

.kj .kinfo1{float:left;width:980px;overflow: hidden; margin-left:20px; margin-top:20px; margin-bottom:20px;}
.kj .kinfo1 .aa1{float:left;width:100px; height:101px; margin-right:20px;}
.kj .kinfo1 .aa2{float:left;width:860px; overflow: hidden;}
.kj .kinfo1 .aa2 .bb-1{float:left;width:1040px; height:40px;border-bottom:1px solid #F2F2F2;}
.kj .kinfo1 .aa2 .bb-1 .cc1{float:left;width:440px; height:40px;}
.kj .kinfo1 .aa2 .bb-1 .cc2{float:left;width:400px; height:30px; text-align:right; margin-top:5px;}
.kj .kinfo1 .aa2 .bb-2{float:left;width:860px; overflow: hidden; margin-top:5px;}
.kj .kinfo1 .aa2 .bb-2 .knav1{float:left;width:860px;overflow: hidden;margin-bottom:4px;}
.kj .kinfo1 .aa2 .bb-2 .knav1 .nav{float:left;width:95px; height:50px;line-height:50px;FONT-SIZE:14px;color:#555555;text-align:left;}
.kj .kinfo1 .aa2 .bb-2 .knav1 .nav:hover{FONT-SIZE:14px;color:#F3204A;}

.kj .knav{float:left;width:960px;overflow: hidden; margin-left:20px;border-top:1px solid #F2F2F2; margin-bottom:15px;}
.kj .knav .nav{float:left;width:87px; height:20px;line-height:20px;FONT-SIZE:14px;color:#555555;text-align:left; margin-top:15px;}
.kj .knav .nav:hover{FONT-SIZE:14px;color:#F3204A;}
.kj .knav .nav.on{FONT-SIZE:14px;color:#F3204A;}

.kj .ktitle{float:left;width:960px;overflow: hidden; margin-left:20px;}
.kj .ktitle .aa1{float:left;width:720px; height:70px;line-height:70px; text-align:left;FONT-SIZE:16px; COLOR:#555555; font-weight:bold}
.kj .ktitle .aa2{float:right;width:240px; height:70px;line-height:70px; text-align:right;FONT-SIZE:14px; COLOR:#888;}

.kj .klist{float:left;width:960px;overflow: hidden; margin-left:20px; margin-top:20px; margin-bottom:20px;}
.kj .klist .wf{float:left;width:100%;overflow: hidden; line-height:30px;FONT-SIZE:14px; COLOR:#555555;}
.ktop{float:left;width:1000px; height:3px;}

/*彩票导航*/
.ddiv{float:left;width:1000px;overflow: hidden; background-color:#FFFFFF;}
.ddiv .dinfo{float:left;width:1180px;overflow: hidden;margin-left:20px; margin-bottom:20px;}
.ddiv .dinfo .dlist{float:left;width:125px; height:40px;line-height:40px;overflow: hidden; margin-right:20px;margin-top:20px;border:1px solid #E5E5E5;FONT-SIZE:14px;color:#6D798C;border-radius:3PX; text-align:center;}
.ddiv .dinfo .dlist:hover{float:left;width:125px; height:40px;line-height:40px;overflow: hidden; margin-right:20px;margin-top:20px;border:1px solid #E53935;FONT-SIZE:14px;color:#E53935;border-radius:3PX; text-align:center;}
.ddiv .dinfo .dlist.on{float:left;width:125px; height:40px;line-height:40px;overflow: hidden; margin-right:20px;margin-top:20px;border:1px solid #E53935;FONT-SIZE:14px;color:#FFFFFF;border-radius:3PX; text-align:center; background-color:#E53935}
.ddiv .einfo{float:left;width:960px;overflow: hidden;margin-left:20px; margin-bottom:20px;}
.ddiv .einfo .nn_title{float:left;width:100%; height:70px; line-height:70px;text-align:center;FONT-SIZE:24px;color:#555555; margin-top:5px;border-bottom:1px solid #efefef;}
.ddiv .einfo .nn_info{float:left;width:100%; overflow: hidden;line-height:35px;text-align:left;FONT-SIZE:16px;color:#555555; margin-bottom:20px; margin-top:15px}

/*资讯*/
.ndiv_l{float:left;width:240px;overflow: hidden; background-color:#ffffff; margin-left:10px; margin-bottom:10px; }
.ndiv_r{float:left;width:950px;overflow: hidden; background-color:#ffffff;margin-left:5px;margin-bottom:10px;}
.ndiv_r1{float:left;width:950px;overflow: hidden;margin-left:5px;margin-bottom:10px;}

.ndiv_l .l-title{float:left;width:100%; height:62px; line-height:62px;text-align:center;FONT-SIZE:16px;color:#FFFFFF; background-color:#F1504D; font-weight:bold}
.ndiv_l .l-list{float:left;width:100%;overflow: hidden;border-bottom:1px solid #EEEEEE;margin-bottom:10px;}
.ndiv_l .l-info{float:left;width:97px; height:25px;line-height:25px;text-align:center;TEXT-DECORATION: NONE;font-size:12px;COLOR:#777777;background-color:#efefef; margin-left:15px; margin-bottom:9px;border-radius:7PX;}
.ndiv_l .l-info:hover{background-color:#2ECC72;TEXT-DECORATION: NONE;font-size:12px;COLOR:#ffffff;}
.l-title-bot{float:left;width:100%; height:5px;}
.ndiv_r .r-dh{float:left;width:100%; height:60px; line-height:60px;text-align:left;FONT-SIZE:12px;color:#888888;border-bottom:2px solid #EEEEEE; text-indent:20px;}
.ndiv_r .r-list{float:left;width:100%; height:50px;border-bottom:1px solid #f1f1f1;;}
.ndiv_r .r-list .tit{float:left;width:910px; height:50px;line-height:50px;text-align:left;border-bottom:1px solid #f1f1f1; margin-left:20px;FONT-SIZE:16px;color:#E53935;}
.ndiv_r .r-list .tit span{float:right;FONT-SIZE:14px;color:#888888;display:inline-block; text-align:right}
.ndiv_r .r-info{float:left;width:910px;overflow: hidden;margin-left:20px; margin-bottom:20px;}
.ndiv_r .r-info .rtitle{float:left;width:100%; height:45px; line-height:45px;FONT-SIZE:28px;color:#333333; text-align:center; margin-top:20px}
.ndiv_r .r-info .rline{float:left;width:100%; height:35px; line-height:35px;FONT-SIZE:12px;color:#999999; text-align:center}
.ndiv_r .r-info .rinfo{float:left;width:100%;overflow: hidden;line-height:35px;FONT-SIZE:16px;color:#555555; text-align:left}
.ndiv_r .r-info .rsome{float:left;width:100%; height:50px;line-height:50px;text-align:left;border-bottom:2px solid #f1f1f1;FONT-SIZE:16px;color:#333333; font-weight:bold}
.ndiv_r .r-info .rlist{float:left;width:100%; height:40px;line-height:40px;text-align:left;border-bottom:1px solid #f1f1f1;}
.ndiv_r .r-info .rlist span{float:right;FONT-SIZE:14px;color:#888888;display:inline-block; text-align:right}

.ndiv_r-info{float:left;width:950px;overflow: hidden; background-color:#ffffff;margin-bottom:10px;}
.ndiv_r-info .r-dh{float:left;width:100%; height:60px; line-height:60px;border-bottom:2px solid #EEEEEE; }
.ndiv_r-info .r-dh .r-dh1{float:left;width:50%; height:60px; line-height:60px;text-align:left;FONT-SIZE:18px;color:#E53935;text-indent:20px;}
.ndiv_r-info .r-dh .r-dh2{float:right;width:30%; height:60px; line-height:60px;text-align:right; margin-right:20px;}
.ndiv_r-info .r-list{float:left;width:100%; height:50px;border-bottom:1px solid #f1f1f1;;}
.ndiv_r-info .r-list .tit{float:left;width:910px; height:50px;line-height:50px;text-align:left;border-bottom:1px solid #f1f1f1; margin-left:20px;FONT-SIZE:16px;color:#E53935;}
.ndiv_r-info .r-list .tit span{float:right;FONT-SIZE:14px;color:#888888;display:inline-block; text-align:right}
/*技巧*/
.jdiv_l{float:left;width:240px;overflow: hidden; background-color:#ffffff; margin-left:5px; margin-bottom:10px; }
.jdiv_r{float:left;width:950px;overflow: hidden; background-color:#ffffff;margin-left:10px;margin-bottom:10px;}
.jdiv_l .l-info{float:left;width:100%;height:60px;line-height:60px;text-align:center;TEXT-DECORATION: NONE;font-size:16px;COLOR:#777777;background-color:#fbfbfb;border-bottom:2px solid #EEEEEE; }
.jdiv_l .l-info:hover{background-color:#FFB413;TEXT-DECORATION: NONE;COLOR:#ffffff;}
.jdiv_l .l-info.on{background-color:#FFB413;TEXT-DECORATION: NONE;COLOR:#ffffff; font-weight:bold}
.jdiv_l .l-list1{float:left;width:100%;overflow: hidden;border-bottom:1px solid #EEEEEE;margin-bottom:10px;}
.jdiv_l .l-info1{float:left;width:97px; height:25px;line-height:25px;text-align:center;TEXT-DECORATION: NONE;font-size:12px;COLOR:#777777;background-color:#efefef; margin-left:15px; margin-bottom:9px;border-radius:7PX;}
.jdiv_l .l-info1:hover{background-color:#2ECC72;TEXT-DECORATION: NONE;font-size:12px;COLOR:#ffffff;}
.jdiv_l .l-info1.on{background-color:#2ECC72;TEXT-DECORATION: NONE;font-size:12px;COLOR:#ffffff;}
.l-title-bot{float:left;width:100%; height:5px;}

.jdiv_r .r-dh{float:left;width:100%; height:60px; line-height:60px;text-align:left;FONT-SIZE:14px;color:#888888;border-bottom:2px solid #EEEEEE; text-indent:20px;}
.jdiv_r .r-list{float:left;width:910px; height:50px;line-height:50px;text-align:left;border-bottom:1px solid #f1f1f1; margin-left:20px;}
.jdiv_r .r-list span{float:right;FONT-SIZE:12px;color:#888888;display:inline-block; text-align:right}
.jdiv_r .r-info{float:left;width:910px;overflow: hidden;margin-left:20px; margin-bottom:20px;}
.jdiv_r .r-info .rtitle{float:left;width:100%; height:45px; line-height:45px;FONT-SIZE:28px;color:#333333; text-align:center; margin-top:20px}
.jdiv_r .r-info .rline{float:left;width:100%; height:35px; line-height:35px;FONT-SIZE:12px;color:#999999; text-align:center}
.jdiv_r .r-info .rinfo{float:left;width:100%;overflow: hidden;line-height:35px;FONT-SIZE:16px;color:#555555; text-align:left}
.jdiv_r .r-info .rsome{float:left;width:100%; height:50px;line-height:50px;text-align:left;border-bottom:2px solid #f1f1f1;FONT-SIZE:16px;color:#333333; font-weight:bold}
.jdiv_r .r-info .rlist{float:left;width:100%; height:40px;line-height:40px;text-align:left;border-bottom:1px solid #f1f1f1;}
.jdiv_r .r-info .rlist span{float:right;FONT-SIZE:14px;color:#888888;display:inline-block; text-align:right}
/*百科*/
.myus{float:left;width:100%;overflow: hidden; background-color:#ffffff; margin-bottom:10px}
.myus .us-info{float:left;width:960px; line-height:32px;FONT-SIZE:16px;color:#555555;margin-left:20px;margin-bottom:20px; margin-top:20px;}

/*工具*/
.tdiv1-l{float:left;width:210px;overflow: hidden;margin-left:5px;}
.tdiv1-m{float:left;width:390px;overflow: hidden;}
.tdiv1-r{float:left;width:605px;overflow: hidden;}
.tdiv1-l-info{float:left;width:200px;overflow: hidden;background-color:#FFFFFF;margin-bottom:10px;margin-right:10px;}
.tdiv1-m-info{float:left;width:380px;overflow: hidden;background-color:#FFFFFF;margin-bottom:10px;margin-right:10px;}
.tdiv1-r-info{float:left;width:600px;overflow: hidden;background-color:#FFFFFF;margin-bottom:10px;}

.tdiv1-l-info .ttitle-l{float:left;width:180px;overflow: hidden; margin-left:20px; margin-top:11px;}
.tdiv1-l-info .ttitle-l .tt-l1{float:left;width:100%; height:30px;line-height:30px;text-align:left;FONT-SIZE:16px;COLOR:#FFFFFF;font-weight:bold;}
.tdiv1-l-info .ttitle-l .tt-l2{float:left;width:100%; height:20px;line-height:20px;text-align:left;FONT-SIZE:14px;COLOR:#FFFFFF;}
.tdiv1-l-info .tinfo-l{float:left;width:180px;overflow: hidden; margin-left:20px; margin-top:12px;}

.tdiv1-m-info .tinfo-m{float:left;width:350px; height:522px;margin-left:15px; margin-top:0px;}
.tdiv1-r-info .tinfo-r{float:left;width:585px;overflow: hidden;margin-left:15px; margin-top:0px;}

.tdiv1-c{float:left;width:995px;overflow: hidden;}
.tdiv1-c-info{float:left;width:990px;overflow: hidden;background-color:#FFFFFF;margin-bottom:10px;}
.tdiv1-c-info .tinfo-c{float:left;width:960px;height:507px;margin-left:15px; margin-top:0px; margin-bottom:15px;}
#ul5{float:left;width:100%;overflow: hidden;list-style:none;}
#ul5 li      {float:left;line-height:35px;height:35px;width:100%;text-align:center; margin-bottom:15px;}
#ul5 li a    {float:left;line-height:35px;height:35px;width:100%;FONT-SIZE:14px;COLOR:#FFFFFF;background-color:#1194F9}
#ul5 li a:hover {FONT-SIZE:14px;COLOR:#1194F9;background-color:#ffffff}
#ul5 li.on a {float:left;line-height:35px;height:35px;width:100%;FONT-SIZE:14px;COLOR:#1194F9;background-color:#ffffff; font-weight:bold}
.bg5{background-color:#16A4FA}
/*链接*/
A.link1:link    {FONT-SIZE:16px; COLOR:#333333;TEXT-DECORATION:none}
A.link1:visited {FONT-SIZE:16px; COLOR:#333333;TEXT-DECORATION:none}
A.link1:active  {FONT-SIZE:16px; COLOR:#333333;TEXT-DECORATION:none}
A.link1:hover   {FONT-SIZE:16px; COLOR:#F31C47;TEXT-DECORATION:none}

A.link2:link    {FONT-SIZE:14px; COLOR:#333333;TEXT-DECORATION:none}
A.link2:visited {FONT-SIZE:14px; COLOR:#333333;TEXT-DECORATION:none}
A.link2:active  {FONT-SIZE:14px; COLOR:#333333;TEXT-DECORATION:none}
A.link2:hover   {FONT-SIZE:14px; COLOR:#F31C47;TEXT-DECORATION:none}

A.link_dh:link    {FONT-SIZE:14px; COLOR:#666666;TEXT-DECORATION:none}
A.link_dh:visited {FONT-SIZE:14px; COLOR:#666666;TEXT-DECORATION:none}
A.link_dh:active  {FONT-SIZE:14px; COLOR:#666666;TEXT-DECORATION:none}
A.link_dh:hover   {FONT-SIZE:14px; COLOR:#ff8600;TEXT-DECORATION:none}

A.link_bt1:link    {FONT-SIZE:12px; COLOR:#E53935;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #E53935;}
A.link_bt1:visited {FONT-SIZE:12px; COLOR:#E53935;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #E53935;}
A.link_bt1:active  {FONT-SIZE:12px; COLOR:#E53935;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #E53935;}
A.link_bt1:hover   {FONT-SIZE:12px; COLOR:#FFFFFF;TEXT-DECORATION: NONE;background-color:#E53935;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #E53935;}
A.link_bt2:link    {FONT-SIZE:12px; COLOR:#0FAF58;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #0FAF58;}
A.link_bt2:visited {FONT-SIZE:12px; COLOR:#0FAF58;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #0FAF58;}
A.link_bt2:active  {FONT-SIZE:12px; COLOR:#0FAF58;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #0FAF58;}
A.link_bt2:hover   {FONT-SIZE:12px; COLOR:#FFFFFF;TEXT-DECORATION: NONE;background-color:#0FAF58;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #0FAF58;}
A.link_bt3:link    {FONT-SIZE:12px; COLOR:#FF6600;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #FF6600;}
A.link_bt3:visited {FONT-SIZE:12px; COLOR:#FF6600;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #FF6600;}
A.link_bt3:active  {FONT-SIZE:12px; COLOR:#FF6600;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #FF6600;}
A.link_bt3:hover   {FONT-SIZE:12px; COLOR:#FFFFFF;TEXT-DECORATION: NONE;background-color:#FF6600;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #FF6600;}
A.link_bt4:link    {FONT-SIZE:12px; COLOR:#0FAF58;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #0FAF58;}
A.link_bt4:visited {FONT-SIZE:12px; COLOR:#0FAF58;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #0FAF58;}
A.link_bt4:active  {FONT-SIZE:12px; COLOR:#0FAF58;TEXT-DECORATION: NONE;background-color:#FFFFFF;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #0FAF58;}
A.link_bt4:hover   {FONT-SIZE:12px; COLOR:#FFFFFF;TEXT-DECORATION: NONE;background-color:#0FAF58;padding-left:19PX;padding-right:19PX;padding-top:4px;padding-bottom:5px;border-radius:15PX;border:1px solid #0FAF58;}

.bt1 {
font-size:14px;FONT-FAMILY:"Microsoft Yahei",Tahoma,Arial,Helvetica,STHeiti;COLOR:#FFFFFF; text-align:center;
height:35px;
line-height:35px;
width:100px;
background-color:#FA8E19;
border:0px solid #FF3E3F;padding:0;border-radius:2px;
}
/*分页 */
.mypage_div{float:left;width:100%;height:85px; line-height:85px;text-align:center;}
.mypage_no{float:left;width:100%;height:85px; line-height:85px;text-align:center;FONT-SIZE:20px; COLOR:#ff8600;}
.mypage_f1{FONT-SIZE: 12px; COLOR:#FFFFFF;background-color:#666666;padding-left:13PX;padding-RIGHT:13PX;padding-TOP:9PX;padding-BOTTOM:9PX;}
A.mypage_link1:link    {FONT-SIZE: 12px; COLOR:#FF2424;border:1px solid #E6E6E6;background-color:#F6F6F6;padding-left:13PX;padding-RIGHT:13PX;padding-TOP:9PX;padding-BOTTOM:9PX;TEXT-DECORATION: NONE}
A.mypage_link1:visited {FONT-SIZE: 12px; COLOR:#FF2424;border:1px solid #E6E6E6;background-color:#F6F6F6;padding-left:13PX;padding-RIGHT:13PX;padding-TOP:9PX;padding-BOTTOM:9PX;TEXT-DECORATION: NONE}
A.mypage_link1:active  {FONT-SIZE: 12px; COLOR:#FF2424;border:1px solid #E6E6E6;background-color:#F6F6F6;padding-left:13PX;padding-RIGHT:13PX;padding-TOP:9PX;padding-BOTTOM:9PX;TEXT-DECORATION: NONE}
A.mypage_link1:hover   {FONT-SIZE: 12px; COLOR:#FF2424;border:1px solid #E6E6E6;background-color:#F6F6F6;padding-left:13PX;padding-RIGHT:13PX;padding-TOP:9PX;padding-BOTTOM:9PX;TEXT-DECORATION: NONE}
A.mypage_link2:link    {FONT-SIZE: 12px; COLOR:#555555;border:1px solid #E6E6E6;background-color:#FFFFFF;padding-left:13PX;padding-RIGHT:13PX;padding-TOP:9PX;padding-BOTTOM:9PX;TEXT-DECORATION: NONE}
A.mypage_link2:visited {FONT-SIZE: 12px; COLOR:#555555;border:1px solid #E6E6E6;background-color:#FFFFFF;padding-left:13PX;padding-RIGHT:13PX;padding-TOP:9PX;padding-BOTTOM:9PX;TEXT-DECORATION: NONE}
A.mypage_link2:active  {FONT-SIZE: 12px; COLOR:#555555;border:1px solid #E6E6E6;background-color:#FFFFFF;padding-left:13PX;padding-RIGHT:13PX;padding-TOP:9PX;padding-BOTTOM:9PX;TEXT-DECORATION: NONE}
A.mypage_link2:hover   {FONT-SIZE: 12px; COLOR:#FF2424;border:1px solid #E6E6E6;background-color:#F6F6F6;padding-left:13PX;padding-RIGHT:13PX;padding-TOP:9PX;padding-BOTTOM:9PX;TEXT-DECORATION: NONE}

.totop{position:fixed;right:25px;bottom:45px;display:block;width:26px;height:62px;background:url(../images/rocket.png) no-repeat 0 0;-webkit-transition: all 0.2s ease-in-out;}
.totop:hover{background:url(../images/rocket.png) no-repeat 0 -62px;}
